/* ------------------------------------------------- Standards ------------------------------------------------- */
* {margin: 0; padding: 0;}


html {
     overflow: -moz-scrollbars-vertical;
     overflow: scroll;
}

body {
	margin:0;
	padding:0;
	background-color:#fff;
	font-family: ArialNrrw, Arial, sans-serif;
	font-size:11pt;
	font-weight:normal;
	color:#000;
}

.smallest {font-size:8pt;}
.smaller {font-size:9pt;}
.main {font-size:10pt;}
.big {font-size:11pt;}
.bigger {font-size:12pt;}
.biggest {font-size:13pt;}
.huge {font-size:14pt;}
.enormous {font-size:15pt;}
.narrow {font-family: ArialNrrw, Arial Narrow, Arial; font-stretch:condensed;}
.fontBlack {font-family:Arial Black;}
.normal {font-weight:normal;}

.white {color:#fff;}
.green {color:#497e21;}
.lightgreen {color:#809f31;}
.red {color:#e60000;}
.grey {color:#5b5b5b;}
.greylight {color:#c0c0c0;}
.greydark {color:#373737;}
.black {color:#000;}
.orange {color:#dc6600;}
.purple {color:#664684;}
.blue {color:#2465a0;}

#ltGreen {background:#d6dfce;}
#ltOrange {background:#efc9b0;}
#ltPurple {background:#d5c9da;}
#ltYellow {background:#e4ddb5;}
#ltRed {background:#edcccc;}
#ltBlue {background:#bed0d5;}

img {border:none;}
.border {border:1px solid #000;}
ol.lower-alpha {list-style-type: lower-alpha;}
ol li {margin-bottom:10px;}


.hashTag {float:left; font-family: AvenirLight; color:#497e21; font-size:16pt; margin:8px 0;}
.centered {	float:left;	width:100%;	text-align:center;}
.right {float:right!important;}

.imageRight {
	float:right;
	border:1px solid #000;
	margin:0 0 30px 50px!important;
}

#noBullets li {	list-style-type:none!important;}
.noBullet li {	list-style-type:none!important;	margin-left:-15px!important;}
.noLink {pointer-events:none;}

.noPad {padding:0!important;}
.noMargin {margin:0!important;}
.noTopMargin {margin-top:0!important;}
.noRightMargin {margin-right:0!important;}
.noBottomMargin {margin-bottom:0!important;}
.noLeftMargin {margin-left:0!important;}

.medBulletSpace li {margin:5px 0 5px 0;}
.bigBulletSpace li {margin:15px 0 10px 0;}

table {table-layout: fixed;}

.thinLine {
	float:left;
	width:100%;
	height:1px;
	background-color:#c9c9c9;
	margin:25px auto 30px auto;
}

.thinLineForm {
	width:100%;
	height:1px;
	margin:20px 0;
	background-color:#c3c3c3;
}
.thinLineSide {
	float:right;
	width:100%;
	height:1px;
	margin:20px 0;
	background-color:#c9c9c9;
}
.thinLineDots {
	float:left;
	width:100%;
	height:1px!important;
	border-bottom:1px dashed #b6b6b6;
	margin:15px auto 20px auto;
}
.thinLineUp, .thinLineUpLight {
	float:left;
	width:1px;
	height:auto;
	min-height:50px;
	background-color:#c9c9c9;
	margin:0 25px;
}
.thinLineUpLight {background-color:#d7d7d7;}

.thinLineDotsUp, .thinLineDotsUpLight {
	float:left;
	width:0;
	height:auto;
	border-left:1px dashed #b6b6b6;
	margin:0 25px;
}
.thinLineDotsUpLight {border-left:1px dashed #d0d0d0;}
	
.halfGrey {	
	background-color:#e1e1e1!important;
}



.spacer {
	width:200px;
	height:10px;
	padding:0;
}

.shadow {
	-moz-box-shadow: -7px 7px 10px #808080;
	-webkit-box-shadow: -7px 7px 10px #808080;
	box-shadow: -7px 7px 10px #808080;
}

/* ------------------------------------------------- Main Page Layout ------------------------------------------------- */
#wrap {
	width:1400px;
	margin:0 auto;
	padding:0;
}

.wholePage {
	position:relative;
	float:left;
	width:1400px;
	background:#fff;
}

.wholePage img {
	margin:0;
	padding:0;
}
.wholePage a, .wholePage a:active, .wholePage a:visited {color:#497e21; text-decoration:underline;}
.wholePage a:hover {color:#ce9100; text-decoration:none;}

.wholePage ul {margin:10px 0 10px 40px; padding:0;}
.wholePage ul li {padding-bottom:7px;}

.wholePage ol {margin:10px 0 10px 40px; padding:0;}
.wholePage ol li {padding:0 0 8px 5px;}


/* ------------------------------------------------------  Social Media  ------------------------------------------------------ */
.socialMediaContainer {
	position:absolute;
	top:60px;
	right:0;
	width:750px;
	height:150px;
}
.socialMediaContainer img {
	width:36px;
	height:36px;
	box-shadow: 1px 1px 2px #747474;
}

.smIcon01 { position:absolute; top:10px; right:495px; }
.smIcon02 { position:absolute; top:8px; right:440px; }
.smIcon03 { position:absolute; top:9px; right:385px; }
.smIcon04 { position:absolute; top:14px; right:330px; }
.smIcon05 { position:absolute; top:22px; right:275px; }
.smIcon06 { position:absolute; top:32px; right:220px; }
.smIcon07 { position:absolute; top:45px; right:165px; }
.smIcon08 { position:absolute; top:57px; right:110px; }
.smIcon09 { position:absolute; top:80px; right:55px; }
.smIcon10 { position:absolute; top:100px; right:0; }

.newDocument {float:left; font-weight:bold; margin-left:-37px;}

/* ------------------------------------------------------  PAGE HEADER  ------------------------------------------------------ */
.pageHeaderContainer{
	position: absolute;
	top: 224px;
	left: 205px;
	width: 1190px;
	height: 70px;
}

header {
	position: absolute;
	left: -3px;
	bottom: 0;
	float: left;
	width: 750px;
	font-size: 18pt;
	font-family: AvenirBook;
	color: #656565;
}
.pageHeaderLong {
	width:800px;
}
	
.backButton {
	position: absolute;
	top: 45px;
	left: 756px;
	text-align: right;
	width: 77px;
}
#backFull {
	left:990px;
}
.backButtonSub {
	float:right;
	text-align: right;
	width: 65px;
}

/* -------------------------------------------------  TITLES ------------------------------------------------- */
h1 {
	font-size:14pt;
	font-family:AvenirBook;
	color:#646464;
	margin-bottom:10px;
}

h2 {
	font-size:14pt;
	font-family:HelvCndLt;
	color:#181818;
	margin:25px 0 7px 0;
	line-height:20px;
}

h3 {
	font-size:12pt;
	font-family:HelvCndLt;
	color:#8c8c8c;
	margin-bottom:10px;
}

h4 {
	font-size:11pt;
	font-family:HelvCnd;
	color:#222222;
	margin-bottom:7px;
}
h5 {
	clear:left;
	font-size: 12pt;
	font-family: HelvCndMd;
	color: #121212;
	margin:10px 0 6px 0;
}
h6 {
	font-size: 16pt;
	font-family:HelvCndMd;
	color: #497e21;
	margin-bottom:15px;
	line-height:24px;
}
h6 span {
	font-size: 14pt;
	font-family:HelvCnd;
	color: #000;
}

.tagline {
	position:absolute;
	top:-55px;
	left:475px;
	width:400px;
	text-align:center;
	font-family:AvenirLight;
	font-size:20pt;
	color:#8a8a8a;
}

.roundCorners {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* ---------------------------------------------------------------------  BOXES --------------------------------------------------------------------- */


/* ----------------------------------  Round Boxes ---------------------------------- */
.boxGreen {background:#d6dfce;}

.roundBox, .roundBoxSm {
	float:left;	
	height:auto;
	padding:20px;
	background:#e1e1e1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.roundBox {width:270px;}
.roundBoxSm {width:200px; padding:20px; margin:0 15px 15px 0; font-size:11pt; min-height:155px;}
.roundBoxSm strong {font-size:12pt;}
.roundBoxSm ul {padding:0; margin:7px 0 0 25px;}
.roundBoxSm ul strong {display:block; width:100%; margin:7px 0 3px -25px; font-size:11pt;}
.roundBoxSm ul li ul {}
.roundBoxSm ul li ul li {padding-left:0px;}

.roundBox ul {
	margin:10px 0 0 15px;
	padding:0;
	list-style-type:none;
}
.roundBox ul li {
	padding-bottom:6px;
	padding-left:6px;
	text-indent: -12px;
}
.roundBox ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}

.roundBoxLink {
	float:left;
	width:107px;
	text-align:center;
	font-size:10pt!important;
	font-family:ArialNrrw;
	margin:0 15px 12px 0;
	padding:0;
}
.roundBoxLink a img {
	margin-bottom:10px;
}
.roundBoxLink a, .roundBoxLink a:active, .roundBoxLink a:visited {
	display:block;
	float:left;
	width:87px;
	padding:15px 10px;
	color:#000;
	text-decoration:none;
	background:#e1e1e1;
	line-height:16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.roundBoxLink a:hover {background:#ce9100; color:#fff;}


.roundBox table {font-size:11pt; border-collapse: collapse;}
.roundBox table, .roundBox table td {border:1px solid #000;}
.roundBox table td {padding:5px;}



.roundBoxDocs {
	width:645px;
	position:relative;
	margin:40px 0 0 100px;
	font-size:13pt;
	padding:30px 30px 30px 70px;
}
.roundBoxDocs img {
	position:absolute;
	top:-40px;
	left:-85px;
}
.roundBoxDocs ul {
	margin:10px 0 0 35px!important;
}
.roundBoxDocs ul li {
	padding-bottom:25px!important;
}
.roundBoxWebinar, .roundBoxEvents {
	float:left;
	width:480px;
	position:relative;
	margin:40px 0 0 50px;
	font-size:13pt;
	padding:30px 30px 30px 70px;
}
.roundBoxDocs h6 {margin:0 0 25px 0; color:#373737;}
.roundBoxWebinar h6, .roundBoxEvents h6 {margin:0 0 35px 0; color:#373737;}
.roundBoxWebinar img {position:absolute; top:-40px;	left:-85px;}
.roundBoxEvents img {position:absolute; top:-30px;	left:-60px;}
.roundBoxEvents ul {margin-top:-10px!important;}

.upcomingWebinars {float:left; width:460px; margin-left:10px; font-size:11pt;}
.upcomingWebinars h3 {font-size:13pt; margin-bottom:6px; color:#000;}
.upcomingWebinars h3 span {font-size:12pt; color:#2d2d2d;}
.upcomingWebinars div {float:left; width:auto; margin-right:40px;}

.roundTopLink {
	float:left;
	width:155px;
	text-align:center;
	font-size:10pt;
	font-family:HelvCnd;
	padding:0;
	margin:10px 5px 0 0;
}
.roundTopLink a, .roundTopLink a:active, .roundTopLink a:visited {
	display:block;
	width:133px;
	padding:10px;
	color:#000;
	text-decoration:none;
	background:#d6d6d6;
	line-height:21px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:solid 1px #b7b7b7;
}
.roundTopLink a:hover {
	background:#ce9100;
	color:#fff;
}

.roundCenterLink {
	width:280px;
	text-align:center;
	font-size:13pt;
	font-family:AvenirRoman;
	margin:10px auto;
	padding:0;
}
.roundCenterLink a, .roundCenterLink a:active, .roundCenterLink a:visited {
	display:block;
	width:240px;
	padding:20px;
	color:#000;
	text-decoration:none;
	background:#d6d6d6;
	line-height:21px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:solid 1px #b7b7b7;
}
.roundCenterLink a:hover {
	background:#ce9100;
	color:#fff;
}

#bookVersion {float:left; text-align:left; width:200px; margin:5px 0}
#bookVersion a {width:160px;}
#bookVersion div {font-size:10pt; font-style:italic;}

.roundBoxMaterials {width:145px;}
.roundBoxMaterials a, .roundBoxMaterials a:active, .roundBoxMaterials a:visited {width:125px;}


.roundBoxLtL {width:250px; text-align:left;}
.roundBoxLtL a, .roundBoxLtL a:active, .roundBoxLtL a:visited {width:220px; padding:15px;}
.roundBoxLtL img, .roundBoxLtLPlain img {float:left; margin:0 15px 0 0!important;}

.ltlSideTitle {float:left; width:145px; color:#202020; font-size:15pt; font-family:HelvCndMd; margin-top:7px;}
.ltlSideTitle span {display:block; margin-top:10px; color:#000; font-family:HelvCnd; font-size:12pt; }

#ltlBlue .ltlSideTitle {font-family:HelvCnd; color:#000;}
#ltlBlue a {background:#c2cfdc;}
#ltlBlue a:hover {background:#4b6b81;}
#ltlBlue a:hover div, #ltlBlue a:hover div span {color:#fff;}

#ltlYellow a {background:#e6d184;}
#ltlYellow a:hover {background:#ddb005;}
#ltlYellow a:hover div {color:#fff;}

#ltlGreen {background:#cee0c3;}

.roundBoxLtLPlain {width:220px; text-align:left; font-family:HelvCndLt; font-size:11pt; padding:15px;}

.ltlPageLogo {float:right; width:175px; margin:-5px -5px 25px 40px;}
.ltlPageLogo div {font-family:HelvCndMd; margin-top:10px; text-align:center; font-size:11pt; color:#497e21; font-style:italic;}

.roundBoxLong {
	text-align:left;
	width:850px;
	margin-left: 20px;
	font-size:11pt!important;
}
.roundBoxLong a, .roundBoxLong a:link, .roundBoxLong a:visited {
	float:left;
	width:830px;
}
.roundBoxLong img {
	float:left;
	margin-right:20px;
}
.roundBoxLong div {
	float:left;
	width:760px;
	margin-top:10px;
}
.roundBoxLong div strong {
	display:block;
	float:left;
	width:100%;
	margin-bottom:5px;
	font-size:13pt;
}

.publicCampaign {width:770px; margin-top:25px; }
.publicCampaign img {float:left;}
.publicCampaign div {float:left; width:510px; margin-left:30px; font-size:12pt;}
.publicCampaign h4 {font-size:14pt;}

.cnaBox h3 {color:#090909; margin-top:0;}
.cnaBox a {clear:left; display:block; margin-top:15px;}

.nnswBox {width:210px; padding:25px;}
.nnswBox h1 {font-family: HelvCndMd; color:#2f2f2f; font-size:15pt;}

/* ----------------------------------  Square Boxes ---------------------------------- */
.squareBox {
	float:left;
	width:280px;
	padding:15px;
	background:#e1e1e1;
	margin:0;
}
.plainBox {
	float:left;
	width:auto;
	margin:10px 0 10px 15px;
}


/* ----------------------------------  Square Boxes Variations ---------------------------------- */
#sqBoxIndex {
	float:left;
	width:160px;
	background:#fff;
	padding:0;
	margin:0;
	font-size:10pt;
	line-height:17px;
}
#sqBoxIndex a {
	display:block;
	width:100%;
	margin-top:5px;
}
#sqBoxIndex ul {
	margin-left:15px;
	padding:0;
}
#sqBoxIndex ul li {
	margin:0;
	padding-bottom:3px;
}
#sqBoxIndex ul li a {
	display:normal;
}

.squareBoxInner {
	float:left;
	width:75px;
	padding:12px;
	background:#fff;
	text-align:center;
	margin:0 0 10px 15px;
	font-size:9pt!important;
	line-height:16px;
}
.squareBoxInner img {
	margin-bottom:5px;
}

.boxSmall {
	float:left;
	width:125px;
	padding:15px 11px;
	text-align:center;
	margin:0 15px 10px 0;
	font-size:10pt!important;
	line-height:18px;
	font-family:ArialNrrw;
}
.boxSmall img {
	margin-bottom:7px;
}


/* ---------------------------------------------  Hexagons -------------------------------------------- */

.hex {
	float:left;
    width: 120px;
	height: 104px;
	background-image: url('../../images/hexagons/hexagon.png');
}
.hexCRNBC {
	background-image: url('../../images/hexagons/hexagon-crnbc.png');
}
.hex a, .hex a:active, .hex a:visited {
	display:block;
    width: 120px;
	height: 104px;
	color:#000;
	text-decoration:none;
	font-family:ArialNrrw;
	font-size:10pt;
	line-height:16px;
	text-align:center;
	background-image: url('../../images/hexagons/hexagon.png') no-repeat top left;

}
.hexCRNBC a, .hexCRNBC a:active, .hexCRNBC a:visited  {
	color:#fff;
}
.hex a:hover {
	color:#fff;
	background-image: url('../../images/hexagons/hexagon-over.png');
}
.hex img {
	margin:15px 0 4px 0;
}

/* ------------------------------  Hexagons - Altered ------------------------------ */

#hexRow1, #hexRow2, #hexRow3, #hexRow4 {float:left; margin-right:60px;}
#hexRow2 {margin-top:-51px;}

#hexRow1 a, #hexRow2 a {
	padding-top:32px;
	background-repeat:no-repeat;
	font-size:12pt;
	line-height:18px;
	height: 72px;
}

#hexFloat {position:absolute;}
#hexFloat a {
	font-size:12pt;
	line-height:18px;
}


.singleLink a, .singleLink a:active, .singleLink a:visited  {
	padding-top:42px!important;
	height: 62px!important;
}
.tripleLink a, .tripleLink a:active, .tripleLink a:visited {
	padding-top:25px!important;
	height: 79px!important;
}
.quadLink a, .quadLink a:active, .quadLink a:visited {
	padding-top:15px!important;
	height: 89px!important;
}
.hexPDFLink a, .hexPDFLink a:active, .hexPDFLink a:visited {
	padding-top:0!important;
	height: 105px!important;
	font-size:9pt!important;
	line-height:13px!important;
}

.hexPrograms {background-image: url('../../images/hexagons/hexagon-programs.png')!important;}
.hexPolicy {background-image: url('../../images/hexagons/hexagon-policy.png')!important;}
.hexResearch {background-image: url('../../images/hexagons/hexagon-research.png')!important;}
.hexMedia {background-image: url('../../images/hexagons/hexagon-media.png')!important;}
.hexEvents {background-image: url('../../images/hexagons/hexagon-events.png')!important;}


.issueHex {
	font-size:12pt;
	padding-top:25px;
	line-height:19px;
}


/* ------------------------------------------------------------  Meet BC Nurse ------------------------------------------------------------ */
.meetRNLeft {
	float:left; 
	width:510px;
}
.meetRNLeft h2 {margin-top:0;}
.meetRNLeft ol li {margin-bottom:0; padding-bottom:7px;}

.meetRNRightContainer {
	float:right; 
	width:230px;
}

.meetRNRight {
	float:right;
	width:200px;
	padding:15px 15px 25px 15px;
	background:#d6dfce;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin:0 0 15px 35px;
}
.meetRNRight img {
	float:left;
	width:88px;
	margin:10px 5px 0 5px;
	border:1px solid #7c7c7c;
}
#RNRightSingle img {width:190px;}

.meetRNRight ul {
	clear:both;
	margin:10px 0 0 15px;
	padding:0;
    list-style-type: none;
}
.meetRNRight ul li {
	padding-bottom:5px;
	padding-left:6px;
	text-indent: -10px;
}
.meetRNRight ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}

.meetStudentBox {float:left; width:120px; margin-left:25px; text-align:center;}
.meetStudentBox a, .meetStudentBox a:active, .meetStudentBox a:visited {float:left; width:90px; padding:15px; background:#a1be91; text-decoration:none; color:#000;}
.meetStudentBox a:hover {background:#ce9100; color:#fff;}
.meetStudentBox img {width:90px; height:90px; margin-bottom:5px; }
.meetStudentBox, .meetStudentBox a, .meetStudentBox img {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.plusList ul {
	clear:both;
	margin:10px 0 0 15px;
	padding:0;
    list-style-type: none;
}
.plusList ul li {
	padding-bottom:10px;
	padding-left:7px;
	text-indent: -11px;
}
.plusList ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}

#prevFeatured {width:755px;}
#prevFeatured ul {float:left; width:170px;}

#proudEntries {width:755px;	font-size:10pt;}
#proudEntries ul {float:left; width:360px; margin-left:30px;}
#proudEntries a {font-size:11pt;}


/* ------------------------------------------------------------  Hexagons - Photo ------------------------------------------------------------ */
.hexPhoto {
	float:left;
	width:130px;
	text-align:center;
	margin:10px 15px 30px 10px;
}
.hexPhoto img {
	width:120px;
	height:104px;
	margin-bottom:6px;
}
.hexPhoto em {
	display:block;
	width:100%;
	margin:3px 0 4px 0;
	font-size:10pt!important;
	line-height:15px;
}
.hexPhoto strong {font-size:12pt;}
.hexPhoto a {font-size:10pt;}


/* ------------------------------  Hexagons - Big ------------------------------ */
.hexBig {
	float:left;
    width: 175px;
	height: 152px;
	background-image: url('../../images/hexagons/hexagon-big.png');
}
.hexBig a, .hexBig a:active, .hexBig a:visited {
	float:left;
	display:block;
    width: 135px;
	height: 152px;
	color:#000;
	padding:20px;
	line-height:1.1;
	text-decoration:none;
	font-family:ArialNrrw;
	font-size:11pt;
	text-align:center;
	background-image: url('../../images/hexagons/hexagon-big.png') no-repeat top left;

}
.hexBig a:hover {
	color:#fff;
	background-image: url('../../images/hexagons/hexagon-big-over.png');
}

#hexBigUpper {
	margin-left:-41px;
}
#hexBigLower {
	margin:76px 0 0 -42px;
}
#hexBigUpper a, #hexBigLower a {
	background-repeat:no-repeat;
	height: 112px;
}
#hexBigUpper a strong, #hexBigLower a strong{
	display:block;
	width:100%;
	margin-bottom:7px;
	font-size:13pt;
	line-height:1.2;
}

/* ------------------------------  Hexagons - Right Hand Stagger ------------------------------ */
.rightHexContainer {	
	float:right;
    width: 211px;
	height:auto;
	margin:-5px -5px 10px 25px;
}
.rhcSmall, .rhcPolicy {
	width:120px!important;
}
.rhcPolicy {margin:10px -5px 10px 15px; float:right;}

.hexRight {
	float:right!important;
}
#hexRightUp {
	margin-top:-51px;
}


/* ------------------------------  Right Hand Table ------------------------------ */
.rightSideContainer {	
	float:right;
    width:250px;
	height:auto;
	font-size:11pt;
	padding:0 0 20px 30px;
	margin:0 -5px 35px 30px;
	border-left:1px solid #c9c9c9;
}
.rightSideContainer div {
	float:left;
    width:250px;
	height:23px;
	font-weight:bold;
	font-size:12pt;
	border-bottom:1px dotted #b6b6b6;
	margin:5px 0 8px 0;
}
.rightSideContainer ul {
	clear:both;
	margin-left:15px;
	padding:0;
    list-style-type: none;
}
.rightSideContainer ul li {
	padding-bottom:6px;
	padding-left:5px;
	text-indent: -10px;
}
.rightSideContainer ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}



/* ------------------------------------------------------  Special Bullets  ------------------------------------------------------ */
.bigList li {
	font-size:12pt;
	line-height:20px;
	margin-bottom:8px;
}
.bigPadding li {
	line-height:20px;
	margin-bottom:8px;
}

/* ------------------------------------------------------  Tables  ------------------------------------------------------ */
td {border:0;}
th {
	font-weight:bold;
	color:#fff;
	font-size:12pt!important;
}

.tableStyle table {
	float:left;
	font-family:HelvCndLt, ArialNrrw;
	border-collapse:collapse;
	background:#f3f3f3;
}

.tableStyle td, .tableStyle th {
	border:1px solid #000;
	font-size:11pt;
	text-align:left;
}
.tableStyle td {padding:8px 5px 9px 9px;}
.tableStyle th {padding:8px 5px 8px 7px; letter-spacing:.5px;}

.tableLeftEngagement {background-color:#d5e1e5;}
.tableHeaderEngagement {background-color:#0099ca;}

.tableLeftEvents {background-color:#f0dbd3;}
.tableHeaderEvents {background-color:#c63800;}

.tableLeftPrograms {background-color:#e1d8e4;}
.tableHeaderPrograms {background-color:#5e2374;}
/* ------------------------------------------------------  Tables  ------------------------------------------------------ */


/* ------------------------------------------------------  CSS New  ------------------------------------------------------ */

.mainContentContainer {
	position: absolute;
	top: 320px;
	left: 200px;
	float: left;
	width: 820px;
	margin: 0 0 50px 0;
	line-height: 19px;
	font-size: 12pt;
}
#mainContentIndex {
	position: absolute;
	top:225px;
	width:1080px;
}

.mainContentHigh {top:265px;}
.mainContentHigh header {margin-bottom:5px;}


/* -----------------------------------------------------------  Full Page Content  ----------------------------------------------------------- */
#mainContentFull {
	width:1190px;
}



.archiveContainer {
	float:left;
	width:97%;
	margin:5px 0 15px 15px;
	line-height:25px;
}
.archiveBox {
	float:left;
	width:150px;
}
.archiveContainer em {
	clear:both;
	display:block;
	float:left;
	width:100%;
	margin-top:20px;
	font-size:9pt;
}


.formFloatText {
	float:left;
	width:auto;
	margin:10px 0 0 20px;
}

.formContainer, .formContainerGrey {
	float:left;
	width:98%;
	padding:20px;
	border:solid 1px #97a58b;
	margin-top:10px;
	font-size:11pt;
}
.formContainer {background-color:#dfe7d9;}
.formContainerGrey {background-color:#e1e1e1;}

.formContainer table {table-layout: inherit; width:753px;}
.formContainer tr, .formContainer td {width:auto;}
.formContainer textarea, .formContainerGrey textarea {width:97%;  height:120px;}
.formContainer h2, .formContainerGrey h2 {
	font-size:14pt;
	margin-bottom:7px;
}

select:required:invalid {color:#929292;}
option[value=""][disabled] {display: none;}
option {color:#000;}

input, textarea, select {padding: 5px; margin:2px 0;}
input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="date"], input[type="tel"], select {margin:7px 20px 7px 5px!important;}
input[type="checkbox"], input[type="radio"] {margin:5px;}
input[type="number"] {width:75px;}
textarea {margin:10px 0 10px 15px!important;}
fieldset {border:1px;}

.formRadioList {float:left;}
.formRadioList ul {list-style-type:none;}
.formRequired {
	width:200px;
	font-size:9pt;
	font-style:italic;
	margin-bottom:10px;
}
.formRequired strong { color:#e60000;}

.g-recaptcha {width:300px; margin:15px auto 10px auto; clear:both;}

.homepageSecondBox {
	position:absolute;
	top:365px;
	width:1080px;
}
.homepageBoxes a img {
	float:left;
	margin-left:20px;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
        filter: alpha(opacity=100);
        -moz-opacity:1.0;
        -khtml-opacity:1.0;
        opacity:1.0;
}
.homepageBoxes a:first-child img {margin-left:0;}
.homepageBoxes a:hover img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
        filter: alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity:0.7;
        opacity:0.7;
}

.photoBoxContainer {width:100%; height:125px;}
.photoBoxContainer span {
	display:block;
	float:left;
	width:105px;
	height:125px;
	margin:5px 15px 12px 0;
	text-align:center;
	line-height:14px;
	font-size:9pt;
}
.photoBoxContainer span img {
	margin-bottom:3px;
}
.photoBoxContainer span em {
	display:block;
	margin-top:2px;
	font-size:8pt;
}

.materialBox {
	float:left;
	width:110px;
	margin:5px 20px 20px 0;
	text-align:center;
	line-height:15px;
	font-size:10pt;
}
.materialBox img {
	margin-bottom:7px;
}
.materialBox a {
	display:block;
	margin-top:5px;
}

.meetPhoto {
	float:right;
	width:200px;
	border:1px solid;
	margin:0 0 15px 50px;
}
.meetPhoto img {
	float:left;
}
.meetText {
	float:left;
	width:545px;
	font-size:9pt;
}
#meetBig {
	border-bottom:1px solid #000;
}
.meetSmall {
	border-right:1px solid #000;
}


.newsCol01, .newsCol02 {
	display:block;
	float:left;
	margin:0;
}
.newsCol01 ul, .newsCol02 ul {
	list-style-type: none;
	margin:0;
	padding:0 0 0 20px;
}
.newsCol01 li, .newsCol02 li {
	padding:0;
	margin:0 0 10px 0;
}
.newsCol01 {
	background:#e1e1e1;
	width:55px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:10px 5px 0 5px;
	font-weight:bold;
	font-size:9pt;
	margin-left:-5px;
}

.newsCol02 {
	width:265px;
	padding-top:10px;
	margin-left:10px;
}


.pptBox {
	width:100%;
	text-align:center;
	margin-top:35px;
	background:url('../../images/media/ppt-background.jpg') no-repeat center;
}

.videoContainer {
	width:100%;
	text-align:center;
	margin-top:30px;
	background:url('../../images/media/video-background.jpg') no-repeat top center;
}
.videoContainer iframe {
	border:1px solid #000;
}
.videoContainer em {
	display:block;
	width:100%;
	margin-top:10px;
}

.studentPhotos {
	float:left;
	width:710px;
	margin-left:40px;
}
.studentPhotos a {
	float:left;
	display:block;
	width:62px;
	margin:6px 0 0 10px;
	border-right:1px solid #c9c9c9;
}

.submitButton {padding:5px;}

.tick {margin-top:20px!important;}
.blog {margin-top:25px!important; margin-bottom:7px!important;}




/* ====================================================================== ANIMATIONS ====================================================================== */

#accordion, { width:100% }
#accordion2 , #accordion3 { width:85% }
#accordion h3, #accordion2 h3, #accordion3 h3 {
	cursor:pointer;
	cursor:hand;
	display:block;
	width:97%;
	padding:12px 15px;
	margin:10px 0;
	text-align:left;
	color:#444444;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	outline:none;
	background: -webkit-linear-gradient(#d2ddc6, #dce5d3); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#d2ddc6, #dce5d3); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#d2ddc6, #dce5d3); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#d2ddc6, #dce5d3); /* Standard syntax */
}
#accordion h3:hover, #accordion2 h3:hover, #accordion3 h3:hover {
	background: #d0e9b5;
}

#accordion2 .panel, #accordion3 .panel {margin:0 0 20px 20px; width:100%;}
.panel { margin:0 25px 20px 35px; }
.panel li {margin:0; padding:0 0 10px 15px;}
.panel-icon { float:left; width:25px; text-align:left; margin-left:10px; }

/* ----------------------------- Accordion Right Side Bar ----------------------------- */
#accordionRB {width:240px;}
#accordionRB h3 {
	cursor:pointer;
	cursor:hand;
	display:block;
	width:220px;
	padding:10px;
	letter-spacing:1px;
	margin:5px 0 5px 0;
	font-size:11pt;
	text-align:left;
	color:#232323;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	outline:none;
	background:#bbbbbb;
}
#accordionRB h3:hover {
	background: #ce9100; color:#fff;
}

#accordionRB .panel {margin:0 0 10px 15px;}
#accordionRB .panel li {padding:4px 0 6px 0;!important}
#accordionRB .panel ul { margin-bottom:7px;}
#accordionRB .panel ul div {width:99%; margin:9px 0 1px -10px; font-weight:bold;}
#accordionRB .panel-icon {width:15px; margin-left:5px;}

#accordionRB .pOrange {background:#dc6600; color:#fff;}
#accordionRB .pPurple {background:#664684; color:#fff;}
#accordionRB .pBlue {background:#2465a0; color:#fff;}
#accordionRB .pRed {background:#ab0000; color:#fff;}


#accordionRB .panel ul li ul {margin:6px 0 3px 10px;}
#accordionRB .panel ul li ul li:before {color:#515151;	content:'•'; padding-right:6px;}

/*.accordionShort h3 {float:left!important; margin-right:15px!important;}
.accordionShort h3 {width:210px!important;}
.accordionShort .panel {float:left; width:240px!important; border:1px solid #000;}*/

#accPolicy {background:#cacaca!important;}
#accPolicy:hover {background:#497e21!important; color:#fff!important;}




#grow { transition: all .2s ease-in-out; }
#grow:hover { transform: scale(1.1); }

#grow2 { transition: all .2s ease-in-out; }
#grow2:hover { transform: scale(1.225); }

#photoGallery img {width:78px; height:59px;}
.photoMore {width:150px; margin:0px 0 7px 10px; font-size:11pt; font-weight:bold;}
.photoSubMenu {float:right; width:400px; margin-top:-40px; text-align:center; }
.photoSubMenu em {display:block; width:100%; margin-top:5px; color:#6c6c6c;}


/*  ======================================================================   IMAGE ROLLOVER  ======================================================================  */
.imageHover a img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
        filter: alpha(opacity=70);
        -moz-opacity:0.70;
        -khtml-opacity:0.705;
        opacity:0.70;
}
.imageHover a:hover img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity:1.0;
        -khtml-opacity:1.0;
        opacity:1.0;
}
.imageHoverSM a img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
        filter: alpha(opacity=60);
        -moz-opacity:0.60;
        -khtml-opacity:0.60;
        opacity:0.60;
}
.imageHoverSM a:hover img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity:1.0;
        -khtml-opacity:1.0;
        opacity:1.0;
}

.imageHoverRev a img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
        filter: alpha(opacity=100);
        -moz-opacity:1.0;
        -khtml-opacity:1.0;
        opacity:1.0;
}
.imageHoverRev a:hover img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity:0.7;
        opacity:0.7;
}
.faded {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
        filter: alpha(opacity=60);
        -moz-opacity:0.60;
        -khtml-opacity:0.605;
        opacity:0.60;
}

.programServices {position:relative;}
.programServices h1 {font-family: HelvCnd; color:#3b3b3b; text-align:left; line-height:20px;}
.programServices ul {margin-top:-4px;}
.programServices img {position:absolute; bottom:10px; right:10px;}

.psBox {width:155px; margin-right:10px;}
.psBox a, .psBox a:active, .psBox a:visited  {width:125px; height:90px; padding:15px;}
.psBox img {bottom:0px;}

.psBlue a, .psBlue a:active, .psBlue a:visited {background:#a8c6c8!important;}
.psPink a, .psPink a:active .psPink a:visited {background:#e9bed8!important;}
.psYellow a, .psYellow a:active .psYellow a:visited {background:#f8e9a1!important;}
.psOrange a, .psOrange a:active .psOrange a:visited  {background:#f4c991!important;}
.psGreen a, .psGreen a:active .psGreen a:visited  {background:#bbda9d!important;}
.psBox a:hover {background:#ce9100;}
.psBox a:hover h1 {color:#fff!important;}

/* --------------------------------------------------------------------------------- Top Swooshes --------------------------------------------------------------------------------- */

#leftImageMain {
	position:absolute;
	top:0;
	left:-304px;
	width:304px;
	height:500px;
	background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-main-01.jpg");
	background-repeat:no-repeat;
}

#rightImageMain {
	position:absolute;
	top:0;
	right:-304px;
	width:304px;
	height:500px;
	background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-main-03.jpg");
	background-repeat:no-repeat;
}

.swooshProgramsLeft {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-programs-01.jpg")!important;}
.swooshProgramsRight {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-programs-03.jpg")!important;}

.swooshPolicyLeft {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-policy-01.jpg")!important;}
.swooshPolicyRight {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-policy-03.jpg")!important;}

.swooshResearchLeft {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-research-01.jpg")!important;}
.swooshResearchRight {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-research-03.jpg")!important;}

.swooshStudentLeft {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-student-01.jpg")!important;}
.swooshStudentRight {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-student-03.jpg")!important;}

.swooshEventsLeft {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-events-01.jpg")!important;}
.swooshEventsRight {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-events-03.jpg")!important;}

.swooshMediaLeft {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-media-01.jpg")!important;}
.swooshMediaRight {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-media-03.jpg")!important;}

.swooshOppLeft {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-opportunities-01.jpg")!important;}
.swooshOppRight {background-image: url("https://www.nnpbc.com/webarnbc/images/index/swoosh-opportunities-03.jpg")!important;}


/* --------------------------------------------------------------------------------- Webinars --------------------------------------------------------------------------------- */
.webinarContainer {
	float:left;
	width:770px;
	padding:25px;
	background:#e1e1e1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.webinarContainer ol li {padding-bottom:0px;}

.webinarInner {
	float:left;
	width:85px;
	margin-left:10px;
}
.webinarInner ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.webinarBio {
	float:left;
	width:240px;
	height:auto;
	font-size:11pt;
	margin:0 10px 20px 25px;
}
.webinarBio img {
	float:left;
}

.webinarBio div {
	float:left;
	width:160px;
	margin:5px 0 0 10px;
}

.webinarPre {
	float:right;
	width:250px;
	line-height:23px;
	margin:0 0 15px 30px;
	padding:20px;
	background:#f6f6f6;
	font-size:11pt;
	font-family:ArialNrrw;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.webinarPre div {float:left; width:auto;}
.webinarPreLeft {float:left; width:80px; margin:0 10px 12px 0; text-align:right;}

.webinarImage {float:right; width:250px; margin:0 0 0 60px!important; padding-bottom:20px;}


.yellowGradient {
	background: -webkit-linear-gradient(#ffc13c, #ffcf69); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffc13c, #ffcf69); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffc13c, #ffcf69); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffc13c, #ffcf69); /* Standard syntax */
}
.yellowGradLink a, .yellowGradLink a:active, .yellowGradLink a:visited {
	background: -webkit-linear-gradient(#ffc13c, #ffcf69); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffc13c, #ffcf69); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffc13c, #ffcf69); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffc13c, #ffcf69); /* Standard syntax */
}
.yellowGradLink a:hover h4 {color:#fff;}


/* ============================================================ Slider Box ============================================================ */
.slideContainer {
	float:left;
	width:355px;	
	height:auto;
	z-index:509;
	position:absolute;
	margin-top:10px;
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.35);
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.35);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.35);
}

.slideBottom, .slideTop {
	float:left;
	width:320px;
    text-align: left;
	padding:15px 15px 10px 20px;
	background:#e1e1e1;
}
.slideTop h1 {
	float:left;
	width:80%;
	font-family:AvenirMedium;
	font-size:18pt;
	color:#6c6c6c;
	font-weight:normal;
	letter-spacing: 1px;
}
.slideTop, .slideContainer {
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}
.slideTop:hover { background:#ce9100;}
.slideTop:hover h1 {color:#fff!important;}

.slideBottom {
    display: none;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.arrowup, .arrowdown {float:right; margin:0; padding:0; width:10%; text-align:right;}

.alphaLinks { float:left; width:100%; margin-bottom:20px; }
.alphaLinks ol { list-style-type:none; margin:0; padding:0;}
.alphaLinks ol li { float:left; display:block; padding:0; margin:0;}
.alphaLinks ol li a {
	float:left;
	display:block;
	margin:0 10px;
	text-decoration:none;
	font-weight:bold;
	font-size:16pt;
}
.alphaLinks ol li:after {
  content: "•";
  color:#7c7c7c;
}
.alphaLinks ol li:last-child:after { content: ""; }


/* --------------------------------------------------------------------------------- Speakers Bureau --------------------------------------------------------------------------------- */
.speakersBox {
	float:left;
	width:320px;
	font-size:11pt;
	line-height:12pt;
	margin:0 40px 75px 35px;
}
.speakersBox div {
	float:left;
	width:180px;
	font-size:12pt;
	line-height:15pt;
	margin-bottom:7px;
}
.speakersBox img {
	float:left;
	width:120px;
	margin-right:15px;
}

.thanksARNBC {float:right; width:300px; margin:-45px -5px 5px 45px;}
.thanksARNBC div {margin-top:25px;}

.galleryThumb div {float:left; width:125px; padding:0 0 7px 0; border:1px solid #888; margin:0 10px 10px 0; background:#cecece; text-align:center; font-size:10pt; line-height:16px;}
.galleryThumb img {width:125px; height:145px; float:left; margin-bottom:10px;}
.galleryThumb data-caption {width:100%; text-align:center;}

/* --------------------------------------------------------------------------------- 3D News Scroll --------------------------------------------------------------------------------- */
.newsContainer, #newsContainerIE {
	position: absolute;
	top: 4px;
	float: left;
	width: 700px;
	height: 360px;
	z-index: 50;
	/* overflow:hidden;*/
}
.galleries{width: 100%;	height: 100%;}

.jR3DCarouselGallery,.jR3DCarouselGallery1 {margin: 0 auto; /* optional - if want to center align */}
#hideTurn {display:block;}

#newsContainerIE {display:none; overflow:hidden;}
#backupIE {display:none; overflow:hidden;}
#slideshowIE {width: 700px; height: 360px;}
